
.diaporama .diaporama-slides img {
min-height: 450px;
}
footer img {
    max-height: 50px;
}

.navbar-header .navbar-brand:first-of-type img {
    -webkit-filter: none;
}

@media (max-width: 1024px) {
    .navbar-brand {
        padding-top: 8px;
    }
}

/* covid menu */

#second-nav .left-nav > li:nth-child(4) {
    background-color: #ea7575;
} 

#second-nav .left-nav > li:nth-child(4) > a {
    color: white;
}

/* procedures blue */
.panel-header .inner {
    background: #87aedc;
}

.step-list-container .panel-header>.inner::before, .panel-header .inner::before {
    border-top: 8px solid #87aedc;
}

/* eping */
.eping-footer-block-image-container {
    width: 15%;
}

.eping-footer-block-image {
    width: 100%;
}

.eping-footer-block-text {
    width: 71%;
    padding-top: 0;
}

.eping-footer-block-button {
    width: 11%;
}